Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCscrFrame

## Inherited Class

This class inherits the following classes.
WSCbase WSCform

## Abstract

This class is used by WSCscrForm internally and supplies the scrolling area. Obtain the instance of WSCscrFrame with WSCscrForm::getScrFrame().

## Function

- Supplies the scrolling area.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004